diff --git a/docs/markdown/changelog.zh-CN.md b/docs/markdown/changelog.zh-CN.md
index 11a8f723b..e4ebe670c 100644
--- a/docs/markdown/changelog.zh-CN.md
+++ b/docs/markdown/changelog.zh-CN.md
@@ -16,7 +16,7 @@ Vant 遵循 [Semver](https://semver.org/lang/zh-CN/) 语义化版本规范。
 
 **适配系统字体放大**
 
- 部分手机用户会使用<b>系统或微信提供的字体放大功能</b>，开启该功能后，组件的 font-size 和 line-height 会等比例放大，导致部分组件出现文字不对齐的问题，在 2.8.0 版本中，我们针对这个场景进行了适配，使得所有组件在字体缩放后仍保持正确的布局，改动涉及以下组件：
+ 部分手机用户会使用<b>系统或微信提供的字体放大功能</b>，开启该功能后，组件的 font-size 和 line-height 会等比例放大，导致部分组件出现样式偏移的问题，在 2.8.0 版本中，我们针对这个场景进行了适配，使得所有组件在字体缩放后仍保持正确的布局，改动涉及以下组件：
 
 - ActionSheet [#6175](https://github.com/youzan/vant/issues/6175)
 - Checkbox [#6168](https://github.com/youzan/vant/issues/6168)
diff --git a/src/style/var.less b/src/style/var.less
index f67952ae0..a29dda845 100644
--- a/src/style/var.less
+++ b/src/style/var.less
@@ -116,7 +116,7 @@
 @button-normal-font-size: @font-size-md;
 @button-large-height: 50px;
 @button-default-height: 44px;
-@button-default-line-height: 1.5;
+@button-default-line-height: 1.2;
 @button-default-font-size: @font-size-lg;
 @button-default-color: @text-color;
 @button-default-background-color: @white;
